/*

*/

.version.renta_de_sillas /* version checker */
{
	color: #000002;
	background-color: #AAF601;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1362px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#pu127667
{
	z-index: 134;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u127667
{
	z-index: 134;
	width: 119px;
	margin-left: 131px;
	position: relative;
}

#u127657
{
	z-index: 139;
	width: 32px;
	position: relative;
	margin-right: -10000px;
}

#u127635
{
	z-index: 135;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	left: 44px;
}

#u127642
{
	z-index: 137;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	left: 87px;
}

#pu120285
{
	z-index: 3;
	width: 0.01px;
	margin-left: 107px;
	margin-top: 19px;
}

#u120285
{
	z-index: 3;
	width: 200px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 64px;
}

#u127741
{
	z-index: 124;
	width: 166px;
	position: relative;
	margin-right: -10000px;
}

#u61525-4
{
	z-index: 27;
	width: 353px;
	min-height: 29px;
	margin-left: 14px;
	margin-top: 14px;
	position: relative;
}

#u127767-4
{
	z-index: 130;
	width: 233px;
	min-height: 21px;
	margin-left: 74px;
	position: relative;
}

#u85192
{
	z-index: 76;
	width: 267px;
	margin-left: 56px;
	margin-top: 6px;
	position: relative;
}

#u85195
{
	z-index: 86;
	width: 64px;
	position: relative;
	margin-right: -10000px;
}

#pu85193-4
{
	z-index: 77;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 73px;
}

#u85193-4
{
	z-index: 77;
	width: 194px;
	min-height: 31px;
	position: relative;
}

#u85194-5
{
	z-index: 81;
	width: 194px;
	min-height: 31px;
	position: relative;
}

#u127751
{
	z-index: 8;
	width: 287px;
	margin-left: 48px;
	margin-top: 16px;
	position: relative;
}

#u127717
{
	z-index: 9;
	width: 285px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u38197
{
	z-index: 10;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 36px;
}

#u38217-4
{
	z-index: 12;
	width: 175px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 67px;
}

#u84149
{
	z-index: 31;
	width: 316px;
	margin-left: 32px;
	margin-top: 17px;
	position: relative;
}

#u77980
{
	z-index: 32;
	width: 32px;
	position: relative;
	margin-right: -10000px;
}

#u77990-4
{
	z-index: 34;
	width: 286px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 30px;
}

#u38181-7
{
	z-index: 141;
	min-height: 51px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-family: '__Poppins_5';
}

#u38181-3
{
	font-weight: 700;
}

#u38181
{
	color: #FF0000;
}

#u38181-5
{
	font-weight: 400;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u38181-7-bw
{
	z-index: 141;
	min-height: 51px;
	margin-top: 49px;
}

#pu120643
{
	z-index: 179;
	width: 0.01px;
	margin-top: 86px;
}

#u120643
{
	z-index: 179;
	width: 191px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u120645
{
	z-index: 180;
	width: 191px;
	height: 200px;
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	background: transparent url("../../images/silla-crossback-21.jpg?crc=81666001") no-repeat center center;
	background-size: contain;
}

#u120644-4
{
	z-index: 181;
	width: 191px;
	min-height: 43px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #3A3939;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
}

#u120661
{
	z-index: 215;
	width: 191px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 189px;
}

#u120662
{
	z-index: 216;
	width: 191px;
	height: 200px;
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	background: transparent url("../../images/silla-camila-salmon.jpg?crc=4037336456") no-repeat center center;
	background-size: contain;
}

#u120663-4
{
	z-index: 217;
	width: 191px;
	min-height: 43px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #3A3939;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
}

#pu120664
{
	z-index: 221;
	width: 0.01px;
	margin-top: 28px;
}

#u120664
{
	z-index: 221;
	width: 189px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u120666
{
	z-index: 222;
	width: 189px;
	height: 200px;
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	background: transparent url("../../images/silla-basket-arena.jpg?crc=3862172416") no-repeat center center;
	background-size: contain;
}

#u120665-4
{
	z-index: 223;
	width: 189px;
	min-height: 43px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #3A3939;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
}

#u120640
{
	z-index: 173;
	width: 191px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#u120641
{
	z-index: 174;
	width: 191px;
	height: 200px;
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	background: transparent url("../../images/silla-gama-beige.jpg?crc=8289755") no-repeat center center;
	background-size: contain;
}

#u120642-4
{
	z-index: 175;
	width: 191px;
	min-height: 43px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #3A3939;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
}

#pu120631
{
	z-index: 161;
	width: 0.01px;
	margin-top: 28px;
}

#u120631
{
	z-index: 161;
	width: 189px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u120632
{
	z-index: 162;
	width: 189px;
	height: 200px;
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	background: transparent url("../../images/silla-maria-antonieta-caoba.jpg?crc=8055389") no-repeat center center;
	background-size: contain;
}

#u120633-4
{
	z-index: 163;
	width: 189px;
	min-height: 43px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #3A3939;
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
}

#u120633-2
{
	padding-top: 6px;
}

#u120655
{
	z-index: 203;
	width: 189px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 191px;
}

#u120657
{
	z-index: 204;
	width: 189px;
	height: 200px;
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	background: transparent url("../../images/silla-carlota-arena.jpg?crc=1454338") no-repeat center center;
	background-size: contain;
}

#u120656-4
{
	z-index: 205;
	width: 189px;
	min-height: 43px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #3A3939;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
}

#pu120658
{
	z-index: 209;
	width: 0.01px;
	margin-top: 23px;
}

#u120658
{
	z-index: 209;
	width: 191px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 188px;
}

#u120660
{
	z-index: 210;
	width: 191px;
	height: 200px;
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	background: transparent url("../../images/silla%20phoenix%20fl-u120660-fr.jpg?crc=125539129") no-repeat center center;
	background-size: contain;
}

#u120659-4
{
	z-index: 211;
	width: 191px;
	min-height: 43px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #3A3939;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
}

#u120667
{
	z-index: 227;
	width: 189px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u120669
{
	z-index: 228;
	width: 189px;
	height: 200px;
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	background: transparent url("../../images/silla-transparente.jpg?crc=3990697908") no-repeat center center;
	background-size: contain;
}

#u120668-4
{
	z-index: 229;
	width: 189px;
	min-height: 43px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #3A3939;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
}

#pu120646
{
	z-index: 185;
	width: 0.01px;
	margin-top: 35px;
}

#u120646
{
	z-index: 185;
	width: 191px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u120648
{
	z-index: 186;
	width: 191px;
	height: 200px;
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	background: transparent url("../../images/tolix-galvanizado.jpg?crc=3850079785") no-repeat center center;
	background-size: contain;
}

#u120647-4
{
	z-index: 187;
	width: 191px;
	min-height: 43px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #3A3939;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
}

#u120625
{
	z-index: 149;
	width: 189px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 191px;
}

#u120626
{
	z-index: 150;
	width: 189px;
	height: 200px;
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	background: transparent url("../../images/avant%20garde%20(2).jpg?crc=174231437") no-repeat center center;
	background-size: contain;
}

#u120627-4
{
	z-index: 151;
	width: 189px;
	min-height: 43px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #3A3939;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
}

#pu120634
{
	z-index: 167;
	width: 0.01px;
	margin-top: 30px;
}

#u120634
{
	z-index: 167;
	width: 189px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u120636
{
	z-index: 168;
	width: 189px;
	height: 200px;
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	background: transparent url("../../images/silla-tiffany-blanco_2048x2048.jpg?crc=353119844") no-repeat center center;
	background-size: contain;
}

#u120635-4
{
	z-index: 169;
	width: 189px;
	min-height: 43px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #3A3939;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
}

#u120628
{
	z-index: 155;
	width: 191px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 191px;
}

#u120629
{
	z-index: 156;
	width: 191px;
	height: 200px;
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	background: transparent url("../../images/sillaacojinada.png?crc=327073749") no-repeat center center;
	background-size: contain;
}

#u120630-4
{
	z-index: 157;
	width: 191px;
	min-height: 43px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #3A3939;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
}

#pu120649
{
	z-index: 191;
	width: 0.01px;
	margin-left: 2px;
	margin-top: 34px;
}

#u120649
{
	z-index: 191;
	width: 189px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u120650
{
	z-index: 192;
	width: 189px;
	height: 200px;
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	background: transparent url("../../images/silla-versalles.jpg?crc=3818283181") no-repeat center center;
	background-size: contain;
}

#u120651-4
{
	z-index: 193;
	width: 189px;
	min-height: 43px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #3A3939;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
}

#u120652
{
	z-index: 197;
	width: 191px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 187px;
}

#u120654
{
	z-index: 198;
	width: 191px;
	height: 200px;
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	background: transparent url("../../images/silla-ghost.jpg?crc=3984581882") no-repeat center center;
	background-size: contain;
}

#u120653-4
{
	z-index: 199;
	width: 191px;
	min-height: 43px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #3A3939;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
}

#u120663-2,#u120642-2,#u120653-2
{
	padding-top: 3px;
}

#u38184
{
	z-index: 148;
	width: 42px;
	height: 32px;
	margin-left: 168px;
	margin-top: 28px;
	position: relative;
}

.ie #u38184
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 3300px);
}

#pu84948
{
	z-index: 6;
	width: 0.01px;
	padding-bottom: 0px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: 29px;
}

#u84948
{
	z-index: 6;
	min-height: 42px;
	padding-bottom: 17px;
}

#u44257
{
	z-index: 22;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 61px;
}

#u44261
{
	z-index: 23;
	position: relative;
	margin-right: -10000px;
	width: 24px;
}

#u127757-4
{
	z-index: 126;
	width: 175px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 109px;
}

#u84948-bw
{
	z-index: 6;
	min-height: 42px;
}

#u84948_align_to_page,#u44290_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 380px;
}

#u44280
{
	z-index: 25;
	position: relative;
	margin-right: -10000px;
	width: 24px;
	margin-top: 8px;
	left: 15px;
}

#u37847-6
{
	z-index: 16;
	width: 310px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 48px;
}

#u44290,#u44290-bw
{
	z-index: 7;
	min-height: 42px;
}

#pu80377-4
{
	z-index: 38;
	width: 0.01px;
	margin-top: 29px;
}

#u80377-4
{
	z-index: 38;
	min-height: 42px;
}

#u80377-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	margin: 0px;
}

#u80377-4-bw
{
	z-index: 38;
	min-height: 42px;
}

#u84951
{
	z-index: 74;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 34px;
}

#u127701
{
	z-index: 112;
	width: 267px;
	margin-left: 56px;
	margin-top: 11px;
	position: relative;
}

#u127703
{
	z-index: 122;
	width: 64px;
	position: relative;
	margin-right: -10000px;
}

#pu127702-4
{
	z-index: 113;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 73px;
}

#u127702-4
{
	z-index: 113;
	width: 194px;
	min-height: 31px;
	position: relative;
}

#u85193-4:hover,#u127702-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 194px;
	margin: 0px;
}

#u127705-5
{
	z-index: 117;
	width: 194px;
	min-height: 31px;
	position: relative;
}

#u127670
{
	z-index: 105;
	width: 119px;
	margin-left: 131px;
	margin-top: 27px;
	position: relative;
}

#u127675
{
	z-index: 110;
	width: 32px;
	position: relative;
	margin-right: -10000px;
}

#u127671
{
	z-index: 106;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	left: 44px;
}

#u127673
{
	z-index: 108;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	left: 87px;
}

#pu122611
{
	z-index: 4;
	width: 0.01px;
	margin-top: 28px;
}

#u122611
{
	z-index: 4;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u80725-4
{
	z-index: 70;
	min-height: 20px;
}

#u80725-4-bw
{
	z-index: 70;
	min-height: 20px;
	margin-top: 91px;
}

#u80708-4
{
	z-index: 58;
	width: 197px;
	min-height: 25px;
	margin-left: 4px;
	margin-top: 29px;
	position: relative;
}

#u80708-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 197px;
	margin: 29px 0px 0px 4px;
}

#ppu80709-4
{
	z-index: 0;
	width: 0.01px;
	margin-left: 4px;
	margin-top: -7px;
}

#pu80709-4
{
	z-index: 62;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u80709-4
{
	z-index: 62;
	width: 197px;
	min-height: 25px;
	position: relative;
}

#u80709-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 197px;
	margin: 0px;
}

#u80707-4
{
	z-index: 54;
	width: 197px;
	min-height: 25px;
	margin-top: 9px;
	position: relative;
}

#u80704-4
{
	z-index: 42;
	width: 197px;
	min-height: 25px;
	margin-top: 8px;
	position: relative;
}

#u80705-4
{
	z-index: 46;
	width: 197px;
	min-height: 25px;
	margin-top: 9px;
	position: relative;
}

#u80707-4:hover,#u80705-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 197px;
	margin: 9px 0px 0px;
}

#u80706-4
{
	z-index: 50;
	width: 197px;
	min-height: 25px;
	margin-top: 8px;
	position: relative;
}

#u80704-4:hover,#u80706-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 197px;
	margin: 8px 0px 0px;
}

#u118028
{
	z-index: 92;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	left: 234px;
}

#u118029-4
{
	z-index: 93;
	width: 127px;
	min-height: 106px;
	position: relative;
	margin-right: -10000px;
}

#u118030-8
{
	z-index: 97;
	width: 127px;
	min-height: 93px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
}

#u94486-4
{
	z-index: 88;
	width: 199px;
	min-height: 25px;
	margin-left: 2px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u94486-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 199px;
	margin: 0px 0px -8px 2px;
}

#pu99948
{
	z-index: 2;
	width: 0.01px;
	margin-top: 6px;
}

#u99948
{
	z-index: 2;
	width: 379px;
	height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u80722-4
{
	z-index: 66;
	min-height: 16px;
}

#u80722-4-bw
{
	z-index: 66;
	min-height: 16px;
	margin-top: 5px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

.verticalspacer
{
	min-height: 1px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Novecento wide_7';
	src: url('../../fonts/novecentowide-bold.eot');
	src: local('☺'), url('../../fonts/novecentowide-bold-3.woff') format('woff'), url('../../fonts/novecentowide-bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Poppins_5';
	src: url('../../fonts/poppins-regular.eot');
	src: local('☺'), url('../../fonts/poppins-regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Poppins_5';
	src: url('../../fonts/poppins-bold.eot');
	src: local('☺'), url('../../fonts/poppins-bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Covered By Your Grace_5';
	src: url('../../fonts/covered.eot');
	src: local('☺'), url('../../fonts/covered.woff') format('woff'), url('../../fonts/covered.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

